Subject: Re: linux-next: manual merge of the akpm-current tree with the FIXME tree

From: Jan Kara <[email-masked]>
Date: Thu, 23 Jul 2015 11:39:27 +0200

On Thu 23-07-15 16:00:48, Stephen Rothwell wrote:
> Hi Andrew,
> 
> Today's linux-next merge of the akpm-current tree got conflicts in:
> 
>   fs/ext3/super.c
> 
> between commit:
> 
>   106542e7987c ("fs: Remove ext3 filesystem driver")
> 
> from the FIXME tree and commit:
> 
>   d2c05ecd59bc ("parse_integer: convert ext2, ext3, ext4")
> 
> from the akpm-current tree.
> 
> I fixed it up (I just removed the file) and can carry the fix as necessary
> (no action is required).
> 
> Jan, I also removed the JBD section from the MAINTAINERS file ... your
> version has conflict markers left around it ...

Thanks Stephen. I have fixed up MAINTAINERS file in my tree (amended the
original commit).

								Honza
-- 
Jan Kara <[email-masked]>
SUSE Labs, CR